@font-face {
  font-family: 'Varela Round';
  font-style: normal;
  font-weight: 400;
  src: local('Varela Round'), local('VarelaRound-Regular'), url(https://themes.googleusercontent.com/static/fonts/varelaround/v3/APH4jr0uSos5wiut5cpjrqRDOzjiPcYnFooOUGCOsRk.woff) format('woff');
}

html{color:#000;background:#FFF}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}
ol,ul{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
q:before,q:after{content:''}
abbr,acronym{border:0;font-variant:normal}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;
   -moz-box-shadow:    inset 0 0 10px #ddd;
   -webkit-box-shadow: inset 0 0 10px #ddd;
   box-shadow:         inset 0 0 10px #ddd;}
input,textarea,select{font-size:100%}
legend{color:#000}

article, aside, figure, footer, header, hgroup, menu, nav, section { display: block; }

body{
    margin:0 auto;
    padding-bottom:20px;
    line-height: 24px;
    font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
    font-size: 16px;
    color:#727272;
    font-size:14px;
    background: url("/img/fondo.jpg") repeat scroll 0 0 transparent;
    overflow-x:hidden;
}

p, ul{
    font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
    font-size: 16px;
    line-height: 26px;
}

h1, h2, h3 { font-family: "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif; }

a{ color:#7E3F91; }

ul{
  list-style: none;
}

section, section ul li, section p, label {
    font-family: 'Varela Round';
}

section ul li {
  position: relative;
  margin-left:30px;
  margin-top:15px;
}

section ul li:before {
  position: absolute;
  top: 2px;
  margin: 8px 0 0 -20px;
  vertical-align: middle;
  display: inline-block;
  width: 7px;
  height: 7px;
  background: #49AFCD;
  content: "";
}

#container {
    position: relative;
    margin: 0 auto 60px auto;
    padding-bottom:40px;
    width: 920px;
    background-color: white;
    border-radius: 0 0 8px 8px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
}

header {
    position:fixed;
    z-index:1000;
    top:0;
    padding-top:5px;
    margin:0 auto;
    width:920px;
    height: 92px;
    background:#fff;
}

header hgroup {padding:20px 48px;}
header hgroup h2 {font-size:14px;margin:0;font-weight:bold;}
header hgroup h1 {margin:0;color:#7E3F91;font-size:22px;}
header hgroup h3 { width:170px;margin:-3px 0 0 0;font-weight: bold;}
header hgroup h3 i.telefono { margin-top:6px;}
header hgroup h3 p { font-weight: normal;color:#BEBEBE;font-size:11px;width:140px;text-align:center;line-height:13px;padding-left:41px;margin-top:2px;}
header hgroup h3 p.telefono { font-weight: bold;color:#727272; font-size:18px; margin-top: 8px;}

header nav ul{
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-box-shadow: 0 15px 15px 10px white, 0 15px 20px 10px white;
    -moz-box-shadow: 0 15px 15px 10px white, 0 15px 20px 10px white;
    box-shadow: 0 15px 15px 10px white, 0 15px 20px 10px white;
    margin:0 50px;
    padding:0;
}
header nav ul li {
    z-index:1001;
    display:inline-block; width:163px; list-style-type:none; text-align:center; border-left:#AC7BBB solid 1px;
    -webkit-box-shadow: 0 2px 0 #124A5B;
    -moz-box-shadow: 0 2px 0 #124a5b;
    box-shadow: 0 2px 0 #124A5B;
    background-color: #AD58C7;
    background-image: -moz-linear-gradient(top, #AD58C7, #7E3F91);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#AD58C7), to(#7E3F91));
    background-image: -webkit-linear-gradient(top, #AD58C7, #7E3F91);
    background-image: -o-linear-gradient(top, #AD58C7, #7E3F91);
    background-image: linear-gradient(to bottom, #AD58C7, #7E3F91);
    background-repeat: repeat-x;
}
header nav ul li:first-child{
    border-left:0;
    -webkit-border-top-left-radius: 8px;
    -webkit-border-bottom-left-radius: 8px;
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-bottomleft: 8px;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
}
header nav ul li:last-child{
    -webkit-border-top-right-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;
    -moz-border-radius-topright: 8px;
    -moz-border-radius-bottomright: 8px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
}

header nav ul li:hover {}

header nav ul li a{
    display:block;
    font-weight:bold;
    text-decoration:none;
    letter-spacing:0.1em;
    font-size:14px;
    text-transform: uppercase;
    color:#fff;
    text-shadow: 0 0 0.2em #87F, 0 0 0.2em #87F, 0 0 0.2em #87F;
}

header nav ul li:hover {
    background-color: #AD58C7;
    background-image: -moz-linear-gradient(top, #873A9E, #7E3F91);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#873A9E), to(#7E3F91));
    background-image: -webkit-linear-gradient(top, #873A9E, #7E3F91);
    background-image: -o-linear-gradient(top, #873A9E, #7E3F91);
    background-image: linear-gradient(to bottom, #873A9E, #7E3F91);
}

header nav ul li:active {
    box-shadow: none;
    padding-bottom:2px;
}

section { padding: 125px 0 140px 0; margin:0 50px; border-bottom:#D8D8D8 dotted 2px;}
section:first-child { padding-top:0; }
section hgroup { text-align:center;max-width: 300px; margin: 0 auto 25px auto;}
section hgroup h2 { margin-bottom:0; text-transform:uppercase;color:#7E3F91;font-size:22px;margin-top: 25px;}
section h3 {
    font-size:18px; margin:0 0 5px 0; padding-top:25px;}
section figure {
    float:right;
    margin: 22px 0;
    padding-left:30px;
}
section figure img {
    border:#B9B9B9 solid 1px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 5px 15px rgba(0,0,0,.2);
    box-shadow: 0 5px 15px rgba(0, 0, 0, .2);
}
/* For modern browsers */
section:before, section:before,
section:after, section:after {
    content:"";
    display:table;
}

section:after, section:after {
    clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
section {
    zoom:1;
}

div.hr { height: 13px; background: white url('../img/hr.jpg') center center no-repeat; margin: 3px auto; width: 300px; }

footer {padding: 0 20px;text-align:center;}
footer p { font-size:12px;line-height:15px;}

input, textarea, select, button{
    margin: 0em;
    margin-top: 8px;
    font-size:16px;
    color:#505050;
    letter-spacing: normal;
    word-spacing: normal;
    line-height: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    padding:5px;
    border:#DBDBDB solid 1px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    resize: none;
    outline-width: 0;
    background: url("/img/fondo.jpg") repeat scroll 0 0 transparent;
    width:225px;
}
textarea{ height: 85px;width:542px;}
input[type=radio] { float:left;background-color: transparent;padding-bottom:2px;}
#contacto_asunto input { margin:6px 0 0 0; width:12px;}
#contacto_asunto label { padding:0 0 0 20px; font-size:14px; }

form figure {margin:-1px;float:left;padding:0;float:right;}

#form_codigo input { width:120px;}

form fieldset {
    border:0;
}

form input.submit {
    color: white;
    background-color: #49AFCD;
    background-image: -moz-linear-gradient(top, #7E3F91, #AD58C7);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#7E3F91), to(#AD58C7));
    background-image: -webkit-linear-gradient(top, #7E3F91, #AD58C7);
    background-image: -o-linear-gradient(top, #7E3F91, #AD58C7);
    background-image: linear-gradient(to bottom, #7E3F91, #AD58C7);
    filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#7E3F91', endColorstr='#AD58C7'); /* IE6 & IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#7E3F91', endColorstr='#AD58C7')"; /* IE8 */
    background-repeat: repeat-x;
    -webkit-box-shadow: 0 2px 0 #124A5B;
    -moz-box-shadow: 0 2px 0 #124a5b;
    box-shadow: 0 2px 0 #124A5B;
    text-align:center;
    text-transform:uppercase;
    font-size:14px;
    font-family:"Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
    margin-right:12px;
    width:90px;
    cursor:pointer;
    border:0;
}

form input.submit:hover {
    background-color: #AD58C7;
    background-image: -moz-linear-gradient(top, #873A9E, #7E3F91);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#873A9E), to(#7E3F91));
    background-image: -webkit-linear-gradient(top, #873A9E, #7E3F91);
    background-image: -o-linear-gradient(top, #873A9E, #7E3F91);
    background-image: linear-gradient(to bottom, #873A9E, #7E3F91);
    filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#873A9E', endColorstr='#7E3F91'); /* IE6 & IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#873A9E', endColorstr='#7E3F91')"; /* IE8 */
}

form input.submit:active {
    margin-top:2px;
    box-shadow: none;
}

form ul { list-style-type:none; padding:0;}
form ul li{ margin:10px 0;}
form label { min-width:200px;display:block;}
form .f-left {width:265px; }
form .f-right {width:265px; }
form .f-right p { font-size: 16px; padding-top:10px; }
fieldset ul li:before { display: none; }
fieldset ul li ul li { font-size:12px;color:#7E3F91; padding-right:30px;}

#presentacion {
    padding-top:150px;
}

#presentacion figure { margin-top:5px;margin-right:5px;}

#localizacion iframe {
    float:left;
    border:#B9B9B9 solid 1px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 5px 15px rgba(0,0,0,.2);
    box-shadow: 0 5px 15px rgba(0, 0, 0, .2);
}
#localizacion h3{
    font-weight:bold;
}

#localizacion .citaprevia { margin-top:0px;}
#localizacion .citaprevia p { text-align:center;font-size:14px;margin-top:10px;}
#localizacion .citaprevia span { float:right; margin-right:22px;}

#localizacion div.f-right {width:332px;}
#localizacion .direccion { margin-top:0px;}
#localizacion .direccion h3 {text-align:center;}

#localizacion address {
    text-align:center;
    margin:15px 0 40px 0;
    font-style: italic;
}

#contacto {
    margin-bottom:50px;
}

#contacto p {
    margin-bottom:25px;
}

address { width:340px;margin:0 auto;}
address p { text-align:center;}

i.telefono {float:left; margin-top:-6px; margin-right:3px; background: url("/img/telefono.png") repeat scroll 0 0 transparent; width:37px;height:37px;display:block;}

.f-left { float:left; }
.f-right { float:right; }

.small { font-size:13px;margin-top:3px; width:610px !important;padding-left:10px;}

.alert {
padding: 8px 35px 8px 14px;
margin-bottom: 20px;
text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
background-color: #FCF8E3;
border: 1px solid #FBEED5;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
color: #ECE9D7;
background-color: #468847;
text-shadow:none;
}

#arriba{
    width:40px;
    height:40px;
    opacity:0.25;
    position:absolute;
    top:100px;
    right:-5px;
    display:none;
    text-indent:-9999px;
    background: url('/img/arriba.png') no-repeat;
}

/* Landscape phones and down */
@media (max-width: 480px) {
    #container {
        width: 98%;
        margin:0 1% 5px 1%;
        position:relative;
    }
    header {
        width:100%;
        height:220px;
        position:relative;
    }
    header hgroup h1, header hgroup h2 { text-align:center; }
    header hgroup h3 { display:none; }

    header nav ul li{
        width:100%;
        border-left:0;
    }
    header nav ul li:first-child{
        -webkit-border-radius: 8px 8px 0 0;
        -moz-border-radius: 8px 8px 0 0;
        -ms-border-radius: 8px 8px 0 0;
        -o-border-radius: 8px 8px 0 0;
        border-radius: 8px 8px 0 0;
    }
    header nav ul li:last-child{
        -webkit-border-radius: 0 0 8px 8px;
        -moz-border-radius: 0 0 8px 8px;
        -ms-border-radius: 0 0 8px 8px;
        -o-border-radius: 0 0 8px 8px;
        border-radius: 0 0 8px 8px;
    }

    header nav ul li a{
        font-size:14px;
    }

    section, header nav ul{
        margin: 0 20px;
    }

    section { padding: 60px 0 85px 0; }

    section figure {
        padding-left:0;
    }
    section figure img {
        max-width:100%;
    }
    section div{
        width:100%;
    }
    textarea {
        height: 150px;
        width: 95%;
    }

    #localizacion div.f-left {
        width:100%;
    }
    #localizacion div.f-left iframe {
        width: 100%;
    }

    #localizacion div.f-right {
        width: 100%;
    }
    #localizacion .citaprevia, #localizacion .direccion {
        max-width:100%;
        margin:20px auto;
        text-align:center;
    }
    #localizacion .citaprevia p{
        display:block;
        margin-top:40px;
    }

    #presentacion {
        padding-top:30px;
    }

    #arriba{
        display:hidden;
    }

    div.hr { background: white url('../img/hr_p.jpg') center center no-repeat; width:auto;}

    fieldset ul.f-left {
        width:100%;
    }
    fieldset ul.f-left textarea {
        max-width:100%;
    }

    fieldset input { width:95%;}
}


.cc_container a, .cc_container a:visited {
    color: #7E3F91 !important;
}

.cc_container .cc_btn, .cc_container .cc_btn:visited {
    color: #fff !important;
    background-color: #AD58C7;
    background-image: -moz-linear-gradient(top, #AD58C7, #7E3F91);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#AD58C7), to(#7E3F91));
    background-image: -webkit-linear-gradient(top, #AD58C7, #7E3F91);
    background-image: -o-linear-gradient(top, #AD58C7, #7E3F91);
    background-image: linear-gradient(to bottom, #AD58C7, #7E3F91);
    background-repeat: repeat-x;
}

.cc_container .cc_message {
    font-size: .8em !important;
    line-height: 1em !important;
}

.cc_container .cc_btn {
    margin-top: 7px;
}

/* Landscape phone to portrait tablet */
@media (min-width: 481px) and (max-width: 767px) {
    #container {
        width: 98.5%;
        margin:0 5px 5px 5px;
    }
    header {
        width:100%;
        height:220px;
        position:relative;
    }
    header hgroup h1, header hgroup h2 { text-align:center; }
    header hgroup h3 { display:none; }

    header nav ul li{
        width:100%;
        border-left:0;
    }
    header nav ul li:first-child{
        border-left:0;
        -webkit-border-radius: 8px 8px 0 0;
        -moz-border-radius: 8px 8px 0 0;
        -ms-border-radius: 8px 8px 0 0;
        -o-border-radius: 8px 8px 0 0;
        border-radius: 8px 8px 0 0;
    }
    header nav ul li:last-child{
        -webkit-border-radius: 0 0 8px 8px;
        -moz-border-radius: 0 0 8px 8px;
        -ms-border-radius: 0 0 8px 8px;
        -o-border-radius: 0 0 8px 8px;
        border-radius: 0 0 8px 8px;
    }
    header nav ul li a{
        font-size:14px;
    }

    section { padding: 60px 0 85px 0; }

    textarea {
        height: 80px;
        width: 140%;
    }

    #localizacion div.f-left {
        width:100%;
    }
    #localizacion div.f-left iframe {
        width: 100%;
    }

    #localizacion div.f-right {
        width: 100%;
    }
    #localizacion .citaprevia, #localizacion .direccion {
        width:339px;
        margin:20px auto;
        text-align:center;
    }
    #presentacion {
        padding-top:30px;
    }
    fieldset ul.f-left {
        width:100%;
        min-width:290px;
    }
    fieldset ul.f-left textarea {
        max-width:100%;
    }
    #arriba{
        display:hidden;
    }

}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
    #container {
        width: 768px;
    }
    header {
        width:768px;
    }
    header nav ul li{
        width:132px;
    }
    header nav ul li a{
        font-size:14px;
    }
    textarea{
        width:400px;
    }
    iframe{
        width: 310px;
    }
    #localizacion .citaprevia, #localizacion .direccion {
        width:339px;
        margin:20px auto;
        text-align:center;
    }
}

/* Large desktop */
@media (min-width: 980px) {
    iframe{
        width: 400px;
    }
}
